* {
    padding: 0;
    box-sizing: border-box;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
}

a {
    text-decoration: none;
}

body {
    margin:0;
    font-size: 16px;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.header {
    width:100%;
    height:80px;
    border-bottom: 1px solid rgba(255,255,255, 0.25);
    position:fixed;
    top:0;
    transition: background-color 0.66s, border-bottom 0.5s;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align:center;
    background-color: rgba(0,0,0,0.15);
}

.header.header_active {
    background-color: rgba(67, 18, 135, 0.95);
    border-bottom: 1px solid rgba(67, 18, 135, 1.0);
}

.footer {
    width: 100%;
    padding: 3em 0;
    background-color: rgba(16, 14, 19, 1.0);
    border-top: 1px solid rgba(0,0,0,0.25);
    font-size: 0.8em;
    color: #fff;
}

.credit {
    margin: 0.5rem 4rem;
}


.footer_list {
    display:flex;
    justify-content: center;
    margin-left: 0;
}

.hidden {
    display: none;
}

.footer_item {
    list-style-type: none;
    margin: 0 16px;
}

.footer_link {
    color: #fff;
    opacity: 0.66;
    transition: opacity 0.66s;
}

.footer_link:hover {
    opacity: 1.0;
    transition: opacity 0.66s;
}

.footer-legal {
    text-align: center;
    opacity: 0.33;
}

#intro::after{
    content: "";
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
/*    background-image: url(../images/cosplayer_01.jpg);*/
/*    background-image: url(../images/crab_girl_wide.jpg);*/
    background-image: url(../images/belle_wide.jpg);
/*    background-image: url(../images/featured_flame_girl.jpg);*/
    background-size: cover;
    background-position: center 0;
    z-index: -1;
    opacity: 1.0;
}

.main_pic {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    width:100vw;
    height:100vh;
    background-color: rgba(0,0,0,0.66);
    color: #fff;
}

.main_pic-caption{
    font-size: 0.6em;
    opacity: 0.66;
    text-align: right;
    z-index:-1;
    margin: 8px;
}

#logline {
    font-size:3.5em;
    -webkit-font-smoothing: antialiased;
    font-weight:100;
    line-height: 1.3;
    text-align: center;
    text-shadow: 0 2px 20px rgba(0,0,0,.4);
    margin: 20vh auto 0;
}

.intro-caption {
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width:580px;
    margin: 48vh auto 0;
    font-size: 1.6em;
    letter-spacing: 1.2;
    font-weight: 100;
    display:none;
    display: inherit;
    text-align: center;
    line-height: 1.6;
}

.intro-store_links {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width:480px;
    margin: 48vh auto 0;
    display: none;
/*                display: inherit;*/
}

.intro-store_links>a {
    width:100%;
    margin: 0 16px;
}

.store_link-image {
    width:208px;
    margin: 0 24px;
}

#header_menu-button {
    display:block;
    position:absolute;
    left:0px;
    margin: 0 24px;
    padding 16px;
    cursor:pointer;
    background-image: url(../images/icon_menu_white.svg);
    background-size: cover;
    height:32px;
    width:32px;
    display:none;
}

.header_menu-logo {

}

#logo {
    height:40px;
}

.content-row {
    display: flex;
    width: 100vw;
    min-height: 30vh;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: bottom;
    margin: 15vh auto 0;
}

#content-row-1 {
    background-image: linear-gradient(#fff,hsla(0,0%,100%,0.9) 75%,hsla(0,0%,100%,0.66)), url(../images/helmet.jpg);
}

#content-row-2 {
    background-image: linear-gradient(#fff,hsla(0,0%,100%,0.9) 75%,hsla(0,0%,100%,0.66)), url(../images/flame_cu.jpg);
}

#content-row-3 {
    background-image: linear-gradient(#fff,hsla(0,0%,100%,0.9) 75%,hsla(0,0%,100%,0.66)), url(../images/row_bg_anime.jpg);
}

#content-row-4 {
    background-image: linear-gradient(#fff,hsla(0,0%,100%,0.9) 75%,hsla(0,0%,100%,0.66)), url(../images/row_bg_spider_man.jpg);
}

.content-row-title {
    margin: 0 10vw;
    text-align: center;
    font-size: 2em;
    font-weight:300;
    opacity: 0.8;
    line-height: 1.4;
    letter-spacing: 1.4;
    max-width: 1080px;
}

.content-row-split{
    width: 90%;
    max-width: 1080px;
    min-height: 50vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: stretch;
    justify-content: flex-start;
    margin: 0 auto;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 1.4;
    color: #7a7a7a;
}

.row_reverse {
    flex-direction: row-reverse;
}

.content-row-split-title {
    font-size: 1.6em;
    font-weight: 300;
    line-height: 1.4;
    color: rgba(67, 18, 135, 1.0);
    margin: 0 0 16px;
}

.content-row-split_small-image {

}

.content-row-split-image {
    height:240px;
}

.content-row-split_small {
    width: 40%;
    align-self: stretch;
    background-image: url(../images/row_image.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position:bottom;
}

#row_image_1 {
    background-image: url(../images/row_image_feed.png);
}

#row_image_2 {
    background-image: url(../images/row_image_catalogue.png);
}

#row_image_3 {
    background-image: url(../images/row_image_location.png);
}

.content-row-split_large {
    width: 60%;
}

@media only screen and (min-device-width:1024px) and (max-aspect-ratio: 1/1){
    .content-row-split {
        min-height: 30vh;
    }
}
            
            
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait){
    .content-row-split {
        min-height: 30vh;
    }
}

@media only screen and (max-device-width: 767px){
    
    body {
        font-size: 24px;
    }
    
    .header {
        height: 160px;
    }
    
    #logo {
        height: 80px;
    }
    
    .main_pic{
        height:100%;
    }
    
    .intro-caption {
        margin: 25vh auto 0;
    }
    
    .content-row {
        margin-top: 10vh;
        text-align: center;
    }
    
    .content-row-split {
        flex-direction: column;
    }

    .content-row-split.row_reverse {
        flex-direction: column;
    }
    
    .content-row-split_small {
        width: 100%;
        height: 40vh;
        align-self: stretch
    }

    .content-row-split_large {
        width: 100%;
        margin: 3vh 0;
    }
    
    .store_link-image {
        width: 40vw;
        margin: 0 5vw;
    }
    
    .footer {
        font-size: 1em;
    }
}

@media only screen and (max-device-width: 1023px) and (orientation: landscape){
    
    body {
        font-size: 16px;
    }
    
    .header {
        height: 80px;
    }
    
    #logo {
        height: 40px;
    }
    
    .main_pic{
        height:100%;
    }
    
    .intro-caption {
        margin: 0 auto;
    }
    
    .intro-store_links {
        margin: 0 auto;
    }
    
    .content-row {
        margin-top: 10vh;
        text-align: left;
    }
    
    .content-row-split {
        min-height: 80vh;
    }
    
    .content-row-split {
        flex-direction: row;
    }

    .content-row-split.row_reverse {
        flex-direction: row-reverse;
    }
    
    .content-row-split_small {
        width: 40%;
        height: unset;
        align-self: stretch;
    }

    .content-row-split_large {
        width: 60%;
        margin: inherit;
    }
}
         